@charset "UTF-8";

/* 共通パーツ */
.e-btn {
  align-items: center;
  background-color: #ed3c2200;
  border: 3px solid #ed3c22;
  border-radius: 30px;
  color: #ed3c22;
  display: flex;
  font-size: 18px;
  font-weight: 600;
  justify-content: center;
  margin: 20px auto;
  max-width: 270px;
  padding: 5px 0;
  transition: 0.6s !important;
}
.e-btn:hover {
  background-color: #ed3c22ff;
  color: #fff;
  opacity: 1 !important;
}

/* TOPビジュアル */
.b-hero {
  align-items: center;
  background-color: #f1c23f;
  background-image: url(img/hero-bg.png);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 70px;
  padding: 0 20px;
  position: relative;
}
.b-hero h1 img {
  display: block;
  margin-top: 30px;
  max-width: 1200px;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 1023px) {
  .b-hero {
    background-size: 200%;
    background-position: center -5%;
    padding: 10px 0 0;
    width: 100vw;
  }
  .b-hero h1 {
    width: 100%;
  }
  .b-hero h1 img {
    margin: 0 auto;
    width: calc(100% - 16px);
  }
}

.l-main {
  background-color: #f1c23f;
}

/* キャンペーン概要 */
.b-about {
  margin: 20px auto 0;
  position: relative;
  z-index: 2;
}
.b-about .-inner {
  margin: 0 auto;
  max-width: 1040px;
  padding: 70px 10px;
  width: calc(100% - 40px);
}
.b-about h2 {
  background-color: #fbefcc;
  border-radius: 10px;
  color: #ef7010;
  font-family: "Noto Serif JP", serif;
  font-size: 31px;
  letter-spacing: 2px;
  text-align: center;
}
.b-about .e-text {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1.75;
  margin: 1em 0;
  text-align: center;
}
/* キャンペーン対象 */
.b-about .-terms {
  margin: 0 auto 60px;
  max-width: 710px;
  padding-left: 1.5em;
  width: calc(100% - 40px);
}
.b-about .-terms li {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-top: 5px;
  position: relative;
  text-align: justify;
}
.b-about .-terms li::before {
  color: #ef5a24;
  content: "●";
  display: block;
  left: -1.5em;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 1023px) {
  .b-about {
    margin-bottom: 0;
    margin-top: 90px;
  }
  .b-about .-terms {
    padding-left: 1.25em;
  }
  .b-about .-terms li {
    font-size: 16px;
    margin-top: 15px;
  }
  .b-about .-terms li::before {
    left: -1.25em;
  }
}

.b-about .e-prize-head img {
  display: block;
  left: 50%;
  max-width: 1100px;
  position: absolute;
  top: -75px;
  transform: translateX(-50%);
  width: calc(100vw + 16px);
}
.b-about .e-prize-special img {
  display: block;
  margin: 0 auto 16px;
  max-width: 870px;
  width: calc(100% - 20px);
}
.b-about .-prize-inner .-child {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 48px;
  max-width: 1040px;
}
.b-about .-special {
  background-color: #ffffffbd;
  border-radius: 10px;
  box-shadow: 0 3px 6px #00000028;
  margin: 0 8px;
  padding-bottom: 50px;
  position: relative;
}
.b-about .-special .e-item img {
  display: block;
  margin: 0 auto;
  max-width: 935px;
  width: calc(100% - 50px);
}

.b-about .e-caption {
  font-size: 12px;
  margin-top: 20px;
  text-align: center;
}

@media screen and (max-width: 1023px) {
  .b-about .-inner {
    padding: 0 10px 35px;
    width: 100%;
  }
  .b-about .-prize-inner .-child {
    flex-direction: column;
    width: 100%;
  }
  .b-about .-special {
    margin: 0;
  }
  .b-about h2 {
    font-size: 22px;
  }
  .b-about h2 img {
    max-width: 200px;
  }
  .b-about .e-prize-special img {
    margin-top: 10px;
  }
  .b-about .e-text {
    font-size: 16px;
  }
  .b-about .e-caption {
    text-align: left;
  }
}

/* さらに今なら */
.b-more {
  background-color: #fff;
  padding: 45px 0;
  text-align: center;
}
.b-more img {
  max-width: 650px;
}
@media screen and (max-width: 1023px) {
  .b-more {
    padding: 45px 0 25px;
  }
  .b-more img {
    min-width: 280px;
    width: calc(100vw - 95px);
  }
}

/* かんたん登録ステップ */
.b-step {
  background-color: #fbebcd;
  padding: 40px 0;
}
.b-step h3 img {
  display: block;
  margin: 0 auto;
  max-width: 360px;
}
.b-step .-child {
  background-color: #fff;
  border: 7px solid #ef7010;
  border-radius: 15px;
  box-shadow: 0 3px 6px #00000033;
  margin: 40px auto 0;
  max-width: 1040px;
  padding: 50px 10px;
  width: calc(100% - 40px);
}

@media screen and (max-width: 1023px) {
  .b-step h3 img {
    max-width: 255px;
  }
  .b-step .-child {
    margin-top: 30px;
    padding: 30px 10px;
  }
}

.b-step .-flow .e-copy {
  color: #ef5a24;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.b-step .-flow .-list {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 768px;
}
.b-step .-flow .-list h3 {
  align-items: center;
  background-color: #ef5a24;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  padding: 3px 0;
}
.b-step .-flow .-list h3 img {
  max-width: 65px;
}
.b-step .-flow .-list li {
  margin-bottom: 30px;
}
.b-step .-flow .-list li .-inner {
  display: flex;
  gap: 20px;
  justify-content: center;
  padding: 20px 0 0;
}
.b-step .-flow .-list li .-inner p {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 1px;
}
.b-step .-flow .-list li .-inner .-img-wrap {
  display: flex;
  justify-content: center;
  max-width: 220px;
  width: 100%;
}
.b-step .-flow .-list li .-inner .e-img {
  display: block;
  max-width: 220px;
}
.b-step .-flow .-list li:nth-child(2) .-inner .e-img {
  max-width: 190px;
}
.b-step .-flow .-list li:nth-child(3) .-inner .e-img {
  max-width: 168px;
}
.b-step .-flow .-list .-explain {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  min-width: 424px;
}
.b-step .-flow .-list .-dl-wrap img {
  max-height: 54px;
  width: auto;
}

@media screen and (max-width: 1023px) {
  .b-step .-flow .e-copy {
    font-size: 18px;
  }
  .b-step .-flow .-list h3 img {
    max-width: 55px;
  }
  .b-step .-flow .-list li .-inner {
    flex-direction: column;
    padding: 10px 0 0;
  }
  .b-step .-flow .-list li:nth-child(1) .-inner {
    padding-top: 20px;
  }
  .b-step .-flow .-list li .-inner .-img-wrap {
    max-width: unset;
  }
  .b-step .-flow .-list li .-inner .e-img {
    max-width: 123px;
  }
  .b-step .-flow .-list li:nth-child(2) .-inner .e-img {
    max-width: 109px;
  }
  .b-step .-flow .-list li:nth-child(3) .-inner .e-img {
    max-width: 102px;
  }
  .b-step .-flow .-list .-explain {
    align-items: center;
    min-width: unset;
  }
  .b-step .-flow .-list li .-inner p {
    font-size: 18px;
    text-align: center;
  }
  .b-step .-flow .-list .-dl-wrap {
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
}

/* 応募条件 */
.b-step .-attention h3 {
  font-size: 30px;
  margin-bottom: 20px;
  text-align: center;
}
.b-step .-attention h4 {
  font-size: 23px;
  margin: 4em 0 1em;
  text-align: center;
}
.b-step .-attention ul {
  margin: 0 auto;
  min-width: 280px;
  padding-left: 1.5em;
  width: calc(100% - 80px);
}
.b-step .-attention ul li {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-top: 5px;
  position: relative;
  text-align: justify;
}
.b-step .-attention ul li::before {
  content: "●";
  display: block;
  left: -1.5em;
  position: absolute;
  top: 0;
}

.b-step .e-telimg {
  display: block;
  margin: 60px auto 64px;
  max-width: 640px;
  width: calc(100% - 20px);
}
@media screen and (max-width: 1023px) {
  .b-step .-attention h3 {
    font-size: 22px;
  }
  .b-step .-attention ul {
    padding-left: 2em;
  }
  .b-step .-attention ul li {
    font-size: 16px;
  }
  .b-step .-attention ul li::before {
    left: -1.25em;
  }
  .b-step .-attention h4 {
    font-size: 18px;
    margin-top: 45px;
  }
  .b-step .e-telimg {
    margin: 44px auto 52px;
  }
}

/* アプリ案内 */
.b-app {
  background-image: url(img/app-bg.jpg);
  background-position: center center;
  background-size: cover;
}
.b-app .-inner {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1120px;
  width: calc(100% - 40px);
}
.b-app .-inner .-child {
  display: flex;
  flex-direction: column;
  gap: 35px;
  justify-content: center;
}
.b-app .-inner .-child.m-left {
  padding: 75px 0 60px;
  width: 100%;
}
.b-app .-inner .-child.m-right {
  padding: 50px 0 20px;
}
.b-app .-inner .-child .e-title {
  width: 443px;
}
.b-app .-inner .-child p {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1.5px;
}
.b-app .-tool-list {
  display: flex;
  gap: 10px;
  margin-right: auto;
}
.b-app .-tool-list img {
  max-height: 35px;
}
.b-app .-inner .-child.m-right img {
  display: block;
}
.b-app a {
  background-color: #fff;
  border-radius: 30px;
  color: #fa9216;
  display: block;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
  max-width: 240px;
  padding: 13px 0 14px;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .b-app .-inner {
    flex-direction: column;
    padding-bottom: 48px;
  }
  .b-app .-tool-list {
    display: none;
  }
  .b-app .-inner .-child p {
    font-size: 16px;
    line-height: 2;
    text-align: center;
  }
  .b-app .-inner .-child .e-title {
    margin: 0 auto;
    width: calc(100% - 30px);
  }
  .b-app .-inner .-child.m-left {
    padding-bottom: 0;
  }
  .b-app .-inner .-child.m-right {
    padding: 30px 0 50px;
  }
  .b-app a {
    margin: 0 auto;
  }
}

/* フッター */
footer {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 70px;
}
footer small {
  font-size: 10px;
  text-align: center;
}

.m-sp {
  display: none;
}
.m-pc {
  display: block;
}

@media screen and (max-width: 1023px) {
  .m-sp {
    display: block;
  }
  .m-pc {
    display: none;
  }
}
